
Real CRM - Bug #11756
Real CRM: UI issue when using tab key on dashboard 
04/10/2019 03:12 PM - Deval  Amin

Status: Closed Start date: 04/10/2019
Priority: Normal Due date:
Assignee: Deval  Amin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce: Refer attachment User Type: Company Admin
Severity: Major Operating System: Windows 7
Category: Code Issue Internet Explorer:
Domain: qa-realcrm.kwetoo.com Mozilla Firefox:
Webroot: RealCRM Chrome: No
Component: Other Safari: No
Description

UI issue when using tab on dashboard

History
#1 - 04/10/2019 03:13 PM - Deval  Amin
- Subject changed from Real CRM: UI issue when using tab on dashboard  to Real CRM: UI issue when using tab key on dashboard 

#2 - 04/24/2019 01:40 PM - Kishan Modi
- Assignee changed from Kailash Prajapati to Deval  Amin

Issue has been fixed, available on QA

#3 - 04/25/2019 03:07 PM - Kishan Modi
- Status changed from New to Resolved

#4 - 05/08/2019 12:36 PM - Deval  Amin
- File Bug #11756.jpg added
- Status changed from Resolved to Assigned
- Assignee changed from Deval  Amin to Kishan Modi

Issue still there

#5 - 05/08/2019 04:55 PM - Kishan Modi
- Status changed from Assigned to Resolved
- Assignee changed from Kishan Modi to Deval  Amin

Issue has been fixed, check after next realCRM QA push.

#6 - 05/24/2019 04:05 PM - Deval  Amin
- Status changed from Resolved to Closed

04/29/2025 1/2



Files
RealCRM_Tab_UI.jpg 130 KB 04/10/2019 Deval  Amin
Bug #11756.jpg 111 KB 05/08/2019 Deval  Amin
